@import '../../../../assets/styles/common.scss';

.error-container {
    width: 100%;
    height: 100%;
    color: white;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: $bgColor;

    img {
        width: 100px;
        height: 100px;
    }

    span {
        font-size: 16px;
    }

    h1 {
        margin: 0px;
        font-size: 320px;
        font-style: italic;
    }

    p {
        font-size: 24px;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .error-container {
        h1 {
            font-size: 160px;
        }

        p {
            font-size: 20px;
            margin: 0px 25px;
        }
    }
}

@media screen and (max-height: 420px) {
    .error-container {
        h1 {
            font-size: 100px;
        }
    }
}
